.color-white { color: #fff }
.background-white { background: #fff; }

.padding-right-small { padding-right: 0.5rem; }


.heading {
  padding: 30px 0px;
}

.menubar {
  padding: 10px 0;
  background-color: #333;
  color: #fff;
  margin-bottom: 20px;
}

.container-fluid {
  padding: 0;
}

.menu-icons > i {
  margin: 0 0.25em;
  padding: 0 0.1em;
}

.menu-icons > i.fa-twitter:hover {
  color: #1DA1F2;
}

.menu-icons i.fa-youtube-play:hover {
  color: rgb(204, 24, 30);
}

.menu-icons i.fa-instagram:hover {
  background:
      radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%),
      radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%),

      radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%),
      radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%),

      radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%),
      radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%),

      radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent),

      linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
  color: white;
  border-radius: .3em;
}

.menu-icons i.fa-facebook-official:hover {
  color: rgb(59, 89, 152);
}

.inline-block { display: inline-block; }

h1 {
  color: #fff;
  font-weight: bold;
  padding-bottom: 0;
  margin-bottom: 0;
}
h2 {
  color: rgb(19, 64, 115);
}
h3 {
  color: rgb(233, 75, 40);
}
.bgbox {
  padding-top: 20px;
  padding-bottom: 45px;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .bgbox {
    font-size: 1em;
  }
}

.bridgebg {
  background: url("bridge.jpg");
  background-size: cover;
  color: #134073;
  /* text-shadow: 1px 1px 2px rgba(0, 0, 0, 0); */
}
@media (min-width: 768px) {
  .bridgebg {
    /* background-position-y: -250px; */
  }
}

.darkbluebg {
  background-color: #134073;
  color: rgba(145, 194, 233, 1);
}

.platformbg {
  background: url("gantry.jpg");
  background-size: cover;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
  color: #134073;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .platformbg {
    /* background-position-y: -350px; */
  }
}

.profile-row {
  padding-bottom: 30px;
}
.profile-row img {
  width: 75px;
  height: 75px;
}
@media (min-width: 768px) {
  .profile-row img {
    width: 150px;
    height: 150px;
  }
}

.navbar .navbar-nav>li>a { color: rgb(19, 64, 115); }
.navbar .navbar-nav>li>a i { color: #e94b28; }
.navbar-nav li.backus {font-size: 20px; }
.navbar-nav li.backus img { padding-left: 5px; height: 25px; }
.navbar-brand img { height: 31px; }
.row { margin: 0;}
